/*
 * Author: Black Media Group
 * Author URI: www.bmg.com.hk/
 * Date: 2014
 *
 */

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* ********************************* FlexSlider ********************************* */
/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	width:50%;
	min-height:100%;
	position: relative;
	zoom: 1;
	background: #fff;
	float:left;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#main-slider {
	border-right:1px solid #000;
}
.flexslider,.flex-viewport, .slides, .slides li {
	height:100%;
}
.flexslider .slides img {
	min-height:100%;
	min-width:100%;
}
.flex-viewport {
	height:100%;
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.flex-viewport:hover {
	opacity:0.95;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
/* Direction Nav */
.flex-direction-nav {
	display:none;
}
/* Control Nav */
.flex-control-nav {
	position: absolute;
	top:15px;
	right:10px;
}
.flex-control-nav li {
	margin: 0 4px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-paging li a {
	width: 8px;
	height: 8px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	border-radius: 50%;
	border:1px solid #999;
}
.flex-control-paging li a:hover {
	background: #999;
}
.flex-control-paging li a.flex-active {
	background: #999;
	cursor: default;
}
.slides li {
	position: relative;
	background-color:#222;
}
/* Caption */
.flex-caption {
	width:250px;
	position:absolute;
	color:#CCC;
	margin-left:170px;
}
.position-top {
	top:20%;
}
.position-center {
	top:40%;
}
.position-bottom {
	top:60%;
}
.home-arrow {
	display:inline-block;
	font-size:3rem;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.flex-caption:hover .home-arrow {
	color:#66ff99;
	transform: translate(20px);
	-ms-transform: translate(20px);
	-webkit-transform: translate(20px);
}
.home-title {
	font-family:"Source Sans Pro", Arial, sans-serif;
	font-weight: 400;
	font-size:2rem;
	line-height:28px;
	letter-spacing:1px;
	text-transform: capitalize;
	letter-spacing: 1px;
	color: #ddd;
	margin:0;
	width: 300px;
}
.home-work-cate {
	position:absolute;
	top:35px;
	right:14px;
	z-index:99999;
	color:#CCC;
	font-size:1.3rem;
	letter-spacing:1px;
}
/* FlexSlider wrapper */
#home-wrapper {
	background-color:#333;
	width:100%;
	min-height:100%;
	height:100%;
	position:fixed;
	top:0;
    font-size:1.4rem;
    line-height:24px;
	z-index:1;
}
.scrolldown {
	position: absolute;
	bottom: 20px;
	left: 0;
	right:0;
	text-align: center;
}
.scrolldown a {
	color:#ccc;
	display:inline-block;
	text-indent:-9999px;
	background-image:url("../images/scrolldown.png");
	width:40px;
	height:40px;
	border:1px solid #fff;
	border-radius:50%;
	margin:0 auto;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.scrolldown a:hover {
	opacity:0.5;
	transform: translateY(10px);
	-ms-transform: translateY(10px);
	-webkit-transform: translateY(10px);
}

/* ********************************* FlexSlider END ********************************* */
.home-content-wrapper {
	position:absolute;
	top:100%;
	width:100%;
    color:#ccc;
	z-index:20;
	
	padding:75px 50px 14px 55%;
	box-shadow: 0 0 10px #000;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
/*	background: -webkit-linear-gradient(left, transparent, rgba(0,0,0,0.2), #000, #000, #000);
	background: -o-linear-gradient(right, transparent, rgba(0,0,0,0.2), #000, #000, #000);
	background: -moz-linear-gradient(right, transparent, rgba(0,0,0,0.2), #000, #000, #000);
	background: linear-gradient(to right, transparent, rgba(0,0,0,0.2), #000, #000, #000);
*/	background-color:#222;

}
#hkda-logo {
	font-size:1.2rem;
	max-width:200px;
	}
#hkda-logo img {
	width:100%;
	display:block;
	margin:10px;
	margin-left:-9px;
	margin-bottom:300px;
}
#hkda-logo img:active {
    transform:scale(0.98);
    -webkit-transform:scale(0.98);
}
.home-content-wrapper a {
	color:#6f9;
	padding-bottom:2px;
	border-bottom:1px solid transparent;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.home-content-wrapper a:hover {
	border-bottom:1px solid #6f9;
}
.home-content-item {
	font-size: 1.6rem;
	line-height: 28px;
	max-width: 500px;
}
.home-content-item p:after {
	content:"";
	display:block;
	background-image:url("../images/scrolldown.png");
	width:40px;
	height:40px;
	margin:100px 0;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.home-content-item p:hover:after{
	transform: translateY(20px);
	-ms-transform: translateY(20px);
	-webkit-transform: translateY(20px);
}
.home-content-item:nth-last-child(2) p:after {
	display:none;
}
.home-content-title {
	font-size: 6rem;
	line-height: 72px;
	margin: 0 0 30px 0;
}
#home-footer {
	margin-top:250px;
    font-size:1.2rem;
    line-height:1.6rem;
}
#home-footer a {
	color:#ccc;
	border:none;
	padding:0;
}
#home-footer a:hover {
	color:#fff;
	border:none;
	padding:0;
}